local fn = _gn(0x4B33C4243DE0C432)
--- Example:
-- STATS::STAT_SET_BOOL(MISC::GET_HASH_KEY("MPPLY_MELEECHLENGECOMPLETED"), trur, true);
function Global.StatSetBool(statName, value, save)
	return fn(_ch(statName), value, save, _r)
end
